=== debian/changelog ===
ros-indigo-fetch-gazebo-demo (0.7.3-0trusty) trusty; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Mar 2019 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.7.2-0trusty) trusty; urgency=high

  * This release fast-forwarded the gazebo2 branch, and reverted breaking changes from:
    gazebo5, gazebo7 and gazebo9
  * [package.xml] adds: license(BSD), author, maintainers (#45) (#55)
    * [package.xml] update maintainers
    * [fetchit_challenge] adds license(BSD), author, maintainers
    * [fetchit_challenge] add <url> tags to package.xml
  * Reverts and reverted changes:
    * Revert "update changelogs" <0.8.0>This reverts commit ab8607adc9b0120c09869fb5c84d320c9c020d3e.
    
      * Revert "0.8.0"
        This reverts commit 3aa624857adf4142c0ca3708b028a3b05d8737ad.
      * Revert "Corrected Bug for new Melodic MoveIt Version"
        This reverts commit 674f28175ace0c41f6a248abf82cab2b57829d95.
        See PR #26 and PR #32
      * Corrected Bug for new Melodic MoveIt Version
    
  * Merge pull request #32 from RDaneelOlivav/gazebo9
    FetchIt Challenge Package addition and minor melodic Moveit Fix
    (partially reverted)
  * Added correction suggested in pick and place demo script and new tables
  * Add rviz config for pickplace demo
  * Contributors: Alexander Moriarty, Kentaro Wada, Miguel Angel Rodríguez

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.7.1-0trusty) trusty; urgency=high

  * improve parameterization of demos
  * Contributors: Di Sun, Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 27 Feb 2016 08:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.7.0-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 04 Nov 2015 08:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.6.2-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 13 Sep 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.6.1-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.6.0-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 24 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.5.1-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.5.0-0trusty) trusty; urgency=high

  * force gripper fully open for demo
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.4.4-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.4.3-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.4.2-0trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.4.1-0trusty) trusty; urgency=high

  * update launch files for package name changes
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.4.0-0trusty) trusty; urgency=high

  * split demos into separate package
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.3.2-0trusty) trusty; urgency=high

  * add depend on angles
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.3.1-0trusty) trusty; urgency=high

  * add simulation model for freight
  * add navigation configuration for simulated env
  * update for timer-based base controller
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000

ros-indigo-fetch-gazebo-demo (0.3.0-0trusty) trusty; urgency=high

  * init from preview repo
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000
