=== debian/control ===
Source: ros-indigo-fetch-gazebo-demo
Section: misc
Priority: extra
Maintainer: Alex Moriarty <amoriarty@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/fetch_gazebo_demo
Standards-Version: 3.9.2

Package: ros-indigo-fetch-gazebo-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-fetch-gazebo, ros-indigo-fetch-moveit-config, ros-indigo-fetch-navigation, ros-indigo-moveit-python, ros-indigo-simple-grasping, ros-indigo-teleop-twist-keyboard
Description: Demos for fetch_gazebo package.
